[control]
capacity =30


[contents]
language =English,Simplified_Chinese,Traditional_Chinese,Korean,Thai,Indonesian
default_language =English

product_name =Canon CanoScan LiDE 110 Manual
install_dir =Canon CanoScan LiDE 110
install_path =\Canon\IJ Manual

singleboot =Software\Canon\Easy Guide Viewer
singleboot_dir =CanoScan LiDE 110

iconFile =Manualv1.ico
DeviceID =LiDE 110

commonFolder =screens
shortcut =1


[contents-path]
English+01 =English\CNT\1.0
English+02 =English\SG\1.0

Simplified_Chinese+01 =Simplified_Chinese\CNT\1.0
Simplified_Chinese+02 =Simplified_Chinese\SG\1.0

Traditional_Chinese+01 =Traditional_Chinese\CNT\1.0
Traditional_Chinese+02 =Traditional_Chinese\SG\1.0

Korean+01 =Korean\CNT\1.0
Korean+02 =Korean\SG\1.0

Thai+01 =Thai\CNT\1.0
Thai+02 =Thai\SG\1.0

Indonesian+01 =Indonesian\CNT\1.0
Indonesian+02 =Indonesian\SG\1.0


[lang-info]
lang01=English,English,9,0
lang02=French,French,12,0
lang03=German,German,7,0
lang04=Italian,Italian,16,0
lang05=Spanish,Spanish,10,0
lang06=Dutch,Dutch,19,0
lang07=Danish,Danish,6,0
lang08=Finnish,Finnish,11,0
lang09=Swedish,Swedish,29,0
lang10=Norwegian,Norwegian,20,0
lang11=Portuguese,Portuguese,22,0
lang12=Greek,Greek,8,0
lang13=Hungarian,Hungarian,14,0
lang14=Czech,Czech,5,0
lang15=Polish,Polish,21,0
lang16=Russian,Russian,25,0
lang17=Simplified_Chinese,Simplified_Chinese,4,2
lang18=Traditional_Chinese,Traditional_Chinese,4,1
lang19=Korean,Korean,18,0
lang20=Thai,Thai,30,0
lang21=Japanese,Japanese,17,0
lang22=Croatian,Croatian,26,0
lang23=Estonian,Estonian,37,0
lang24=Latvian,Latvian,38,0
lang25=Lithuanian,Lithuanian,39,0
lang26=Slovenian,Slovenian,36,0
lang27=Ukrainian,Ukrainian,34,0
lang28=Turkish,Turkish,31,0
lang29=Arabic,Arabic,1,0
lang30=Slovak,Slovak,27,0
lang31=Indonesian,Indonesian,33,0
lang32=Bulgarian,Bulgarian,2,0
lang33=Romanian,Romanian,24,0
lang34=Farsi,Persian,41,0


[forEasyGuideViewer]
DRIVER_MAIN ="/p PPG\Top.html"
DRIVER_MAINTENANCE ="/p PPG\Dg-maintenance.html"
DRIVER_QUICKSETUP ="/p PPG\Top.html"
DRIVER_AUTOHEADALIGNMENT ="/p CNT\Y134.html"
DRIVER_MAIN_XPS ="/p PPG\Top.html"
DRIVER_MAINTENANCE_XPS ="/p PPG\Dg-maintenance.html"
DRIVER_QUICKSETUP_XPS ="/p PPG\Top.html"
DRIVER_AUTOHEADALIGNMENT_XPS ="/p CNT\Y134.html"
MPNAVIEX_PAGE1 ="/p SG\Sg-702.html"
MPNAVIEX_PAGE2 ="/p SG\Sg-703.html"
MPNAVIEX_PAGE3 ="/p SG\Sg-704.html"
MPNAVIEX_PAGE4 ="/p SG\Sg-708.html"
MPNAVIEX_PAGE5 ="/p SG\Sg-741.html"
MPNAVIEX_PAGE6 ="/p SG\Sg-709.html"
MPNAVIEX_PAGE7 ="/p SG\Sg-710.html"
MPNAVIEX_PAGE8 ="/p SG\Sg-711.html"
MPNAVIEX_PAGE9 ="/p SG\Sg-701.html"
MPNAVIEX_PAGE10 ="/p SG\Sg-744.html"
MYPRINTER_TROUBLE ="/p CNT\G09.html"
MYPRINTER_TROUBLE2 ="/p UG\UG_Trouble1400.html"
SG_PAGE1 ="/p SG\Sg-813.html"
SG_PAGE2 ="/p SG\Sg-801.html"
SG_PAGE3 ="/p SG\Sg-803.html"
SG_PAGE4 ="/p SG\Sg-005.html"
NTSU_PAGE1 ="/p SG\Sg-814.html"
SM_PAGE1 ="/p UG\UG_Trouble2700.html"
SM_PAGE2 ="/p UG\UG_Trouble2920.html"
SM_PAGE3 ="/p UG\UG_Trouble2930.html"
SM_PAGE4 ="/p UG\UG_Trouble2940.html"
SM_PAGE5 ="/p UG\UG_Appendix1300.html"
SM_PAGE1_XPS ="/p UG\UG_Trouble2700.html"
SM_PAGE2_XPS ="/p UG\UG_Trouble2920.html"
SM_PAGE3_XPS ="/p UG\UG_Trouble2930.html"
SM_PAGE4_XPS ="/p UG\UG_Trouble2940.html"
SM_PAGE5_XPS ="/p UG\UG_Appendix1300.html"
SDU_MAIN ="/p FAX\FAX_Tool0100.html"


[system]
debug =false
messagefolder =message
messagedata =message.txt
NameData =manual.txt
manualfolder =manual
defaultsendfolder =c:\windows
same_version_safe =0
